

@font-face {
    font-family: "Noto Sans KR";
    font-weight: 100;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Thin.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Thin.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Thin.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Thin.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 200;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Light.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Light.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Light.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Light.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 300;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Light.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Light.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Light.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Light.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 400;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Regular.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Regular.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Regular.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Regular.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 500;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Medium.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Medium.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Medium.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Medium.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 600;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Medium.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Medium.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Medium.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Medium.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 700;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Bold.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Bold.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Bold.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Bold.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 800;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Black.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Black.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Black.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Black.otf') format('truetype');
}
@font-face {
    font-family: "Noto Sans KR";
    font-weight: 900;
    font-style: normal;
    src: url('/fonts/NotoSansKR/NotoSans-Black.eot');
    src: url('/fonts/NotoSansKR/NotoSans-Black.eot') format('embedded-opentype'),
    url('/fonts/NotoSansKR/NotoSans-Black.woff') format('woff'),
    url('/fonts/NotoSansKR/NotoSans-Black.otf') format('truetype');
}





/* GmarketSansTTF */
@font-face {
    font-family: "Gmarket Sans TTF";
    font-weight: 400;
    font-style: normal;
    src: url('/fonts/GmarketSansTTF/GmarketSansTTFLight.woff2');

}
@font-face {
    font-family: "Gmarket Sans TTF";
    font-weight: 500;
    font-style: normal;
    src: url('/fonts/GmarketSansTTF/GmarketSansTTFMedium.woff2');
    
}
@font-face {
    font-family: "Gmarket Sans TTF";
    font-weight: 700;
    font-style: normal;
    src: url('/fonts/GmarketSansTTF/GmarketSansTTFBold.woff2');
    
}




  